package com.wizarpos.mobileemv.ui.presenter

import com.qmuiteam.qmui.widget.section.QMUISection

class QueryTransSectionItem(val tag : String, val value : String) : QMUISection.Model<QueryTransSectionItem> {

    override fun cloneForDiff(): QueryTransSectionItem {
        return QueryTransSectionItem(tag, value)
    }

    override fun isSameItem(other: QueryTransSectionItem): Boolean {
        return tag == other.tag && value == other.value
    }

    override fun isSameContent(other: QueryTransSectionItem): Boolean {
        return true
    }
}
