package com.wizarpos.mobileemv.ui.presenter

import android.content.Context
import androidx.viewpager.widget.PagerAdapter
import android.view.View
import android.view.ViewGroup

class HomeViewPagerAdapter(private val ctx : Context, var viewMap : HashMap<Int, View>) : PagerAdapter() {

    override fun isViewFromObject(view: View, `object`: Any): Boolean {
        return view === `object`
    }

    override fun getCount(): Int {
        return viewMap.size
    }

    override fun instantiateItem(container: ViewGroup, position: Int): Any {

        if(!viewMap.containsKey(position))
            return Unit

        container.addView(viewMap[position])

        return viewMap[position]!!
    }

    override fun destroyItem(container: ViewGroup, position: Int, `object`: Any) {
        container.removeView(`object` as View)
    }

    override fun getItemPosition(`object`: Any): Int {
        return if (viewMap.size == 0) {
            PagerAdapter.POSITION_NONE
        } else super.getItemPosition(`object`)
    }

    override fun notifyDataSetChanged() {
        super.notifyDataSetChanged()
    }

}