package com.wizarpos.mobileemv.ui.presenter


import com.qmuiteam.qmui.widget.section.QMUISection

class QueryTransSectionHeader(val transDate: String?) : QMUISection.Model<QueryTransSectionHeader> {

    override fun cloneForDiff(): QueryTransSectionHeader {
        return QueryTransSectionHeader(transDate)
    }

    override fun isSameItem(other: QueryTransSectionHeader): Boolean {
        return (transDate == other.transDate)
    }

    override fun isSameContent(other: QueryTransSectionHeader): Boolean {
        return true
    }
}
